Is a gem ready for Rails 4 or 5?

Rails 4: 583 ready, 38 not ready, and 435 unknown
Rails 5: 95 ready, 10 not ready, and 951 unknown
Name Status Rails 4 Notes Rails 4 Status Rails 5 Notes Rails 5 Status or notes updated
payday ready

does not depend on rails

unknown about 4 years ago
acts_as_revisionable unknown

https://github.com/bdurand/acts_as_revisionable/blob/master/README.rdoc

unknown about 4 years ago
delocalize ready

since gem version 0.4.0

unknown about 4 years ago
susy ready

Does not depends on rails

unknown about 4 years ago
roulette ready

does not depend on Rails

unknown about 4 years ago
wykop ready

working with rails4

unknown about 4 years ago
blackjack ready

does not depend on Rails

unknown about 4 years ago
casino ready

does not depend on Rails

unknown about 4 years ago
paypal unknown unknown about 4 years ago
attribute_defaults ready

https://github.com/jviney/attribute_defaults/issues/1#issuecomment-58498438

unknown about 4 years ago
nyan-cat-formatter ready

Works with our rails 4.1.6 app

unknown about 4 years ago
searchkick ready

Works with rails 4.1.6.

unknown about 4 years ago
react-rails ready

It works in our rails 4.1.6 app.

unknown about 4 years ago
plutus unknown

please help find out

unknown about 4 years ago
ratyrate ready

I am maintaining this gem and I tested it with Rails 4 and it's working.

unknown about 4 years ago
info ready unknown about 4 years ago
activerecord-sqlserver-adapter not ready

since gem version 4.1

unknown about 4 years ago
community_engine ready

Use the rails4 branch here: https://github.com/bborn/communityengine/tree/rails4

unknown over 4 years ago
cucumber-api-steps unknown

Do not know if ready. Some feedback would be helpful.

unknown over 4 years ago
poltergeist ready

does not depend on Rails

unknown over 4 years ago